On 04/26/2016 12:13 PM, johannes hanika wrote:
that version looks like it's from a git-archive snapshot.. maybe the
silly tar.gz that github provides as auto-generated tarball [0]? that
doesn't work. either use git clone or the .tar.xz we provide with the


``as always, please don't use the autogenerated tarball provided by
github, but only our tar.xz.''

Hmm, my apologies. I downloaded the file that said "source code" instead of the file named "darktable-2.0.3.tar.xz".

After installing the version of darktable in darktable-2.0.3.tar.xz, the darktable plug-in does work with GIMP. Many thanks!

On Wed, Apr 27, 2016 at 3:44 AM, Michael Natterer<mi...@gimp.org>  wrote:
>On Tue, 2016-04-26 at 09:37 -0400, Elle Stone wrote:
>>OK, so I downloaded the source code from the darktable website and
>>darktable from source:
>>$ darktable --version
>>this is darktable archive-c2f7fdb1fce2d1206cb6b86d19a2de03f71e2448
>That version string won't be parsed by the GIMP plugin :/
>Tobias, any idea?

Color management and free/libre photography
gimp-developer-list mailing list
List address:    gimp-developer-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-developer-list
List archives:   https://mail.gnome.org/archives/gimp-developer-list

Reply via email to